@charset "UTF-8";

/* A variation on Eric Meyer's CSS Reset:

   This is disabled because the Blueprint framework already has it.

   You should enable it if you aren't using Blueprint. */




html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

body {
  line-height: 1;
  color: white;
  background: white;
}

ol, ul { list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after { content: ""; }

blockquote, q { quotes: "" ""; }

abbr, acronym { border: 0; }

/*****************************/

/*** Core html setup stuff ***/

/*****************************/




html {
  height: 100%;
  margin-bottom: 0px;
}

form {
  margin: 0;
  padding: 0;
}

.inputwidth {
  width: 218px;
  height: 18px;
  margin-left: 15px;
}

.inputwidth2 {
  width: 218px;
  height: 58px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  margin-left: 15px;
}

#submit_container_div { margin-bottom: -15px }

#submit_container_div2 { margin-left: 35px }

.submit {
  background: url(../images/submit-button.jpg) no-repeat left bottom;
  margin: 0px 55px !important;
  padding: 0px;
  height: 39px;
  width: 139px;
  border: none 0px !important;
  color: #FFF
}

input.submit:hover, input.reset:hover { cursor: pointer; }

.reset {
  background: url(../images/reset-button.jpg) no-repeat left bottom;
  margin: 0px 0px 0px -30px!important;
  padding: 0px;
  height: 39px;
  width: 139px;
  border: none 0px !important;
  color: #FFF
}

body {
  font-family: Helvetica, Arial, sans-serif;
  line-height: 1.6em;
  margin: 0px;
  font-size: 12px;
}

a:link, a:visited {
  text-decoration: none;
  font-weight: normal;
  color: #000;
}

a:hover {
  text-decoration: underline;
  font-weight: normal;
}

p { margin: 0px 0px 20px; }

img { border: 0 none; }

h4 {margin-left: 25px; }

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */



/* Text styles */


div.blog-featured {
  margin: 0px;
  padding: 0px
}

.blog-featured h1, .item-page h2, .blog h2, .item-page-blog h2, h1 {
  margin: 25px 0px;
  font-size: 1.4em;
  color: #7F7F80;
  font-style: normal;
  font-weight: normal;
}

.custom h1 {margin: 0px; text-align:right; color: #FFF; font-size: 1.3em; padding: 30px 0px; font-style:italic;}

p.readmore a {
  text-align: left;
  text-indent: 5px;
  font-size: 1em;
  padding-top: 5px;
  margin-top: 0px;
  color: #E6833F;
}

.items-leading p.readmore a {
  margin-top: -20px !important;
  position: absolute;
}

.joomla-footer {
  font-size: .9em;
  margin-bottom: 30px;
}

/* Article functions */


ul.actions {
  clear: both;
  margin-top: -50px;
  float: right;
}

ul.actions li {
  list-style-type: none;
  float: right;
  margin-left: 10px;
}

/* Login styles */


p#form-login-username label, p#form-login-password label {
  width: 160px;
  display: block;
}

p#form-login-remember label {
  font-size: .9em;
  font-weight: normal;
  line-height: 25px;
}

p#form-login-remember input {
  float: left;
  margin-right: 5px;
}

form#form-login ul {
  margin: 0;
  padding: 0;
}

form#form-login ul li {
  list-style-type: none;
  margin-left: 20px;
  font-size: .9em;
}

.button-sm {
  margin: 5px 0px;
  background-color: #CCC;
  font-weight: normal;
  color: #000;
  border: 0px none #FFF;
}

.button-sm a:hover { cursor: hand; }

.logo img {
  width: 180px;
}


/* Rhye Media Styles */
.bk-image{
  background:url(../../../images/bk/bk-01.jpg) no-repeat top center; 
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -500;
  position:fixed;
  }

.wrapper {
  width: 985px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 20px;
  background:#FFF;
}

#page_bg {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000;
  margin-top: 0px;
}

#page-header {
  width: 985px;
  margin-right: auto;
  margin-left: auto;
  height: 118px;
  padding: 0px 20px;
  display: block;
  background: #000;
}

.firstcol {
  float: left;
  width: 50%;  
}
.firstcol  p {
  margin: 0px 0px 3px 0px;
}
.firstcol  h3{
  margin: 0px 0px 6px 0px;
  font-size: 1.2em;
  font-weight: bold;
}


.secondcol {
  float: right;
  width: 50%;
  padding: 5px 0px 0px 0px;
}

ul.sdt_menu li div.sdt_box {
    z-index: 600 !important
}

ul.sdt_menu li {
    width: 14% !important;
}

ul.sdt_menu li > a, ul.sdt_menu li span.sdt_wrap, ul.sdt_menu li span span.sdt_link {
    width: 100% !important;
    text-align: center !important;
}


ul.sdt_menu li span span.sdt_link {
  margin-left: 0 !important;
}


.moduletable-locations {
  position: relative;
  float: right;
  margin: 0px;
  font-size: 0.8em;
  line-height: 1.3em;
}

.moduletable-locations h1 {
  font-weight: bolder;
  font-size: 1.1em;
}

div.moduletable, div.module {
  margin: 0px;
  padding: 0px;
}

div.newsflash {
  display: block;
  height: 141px;
  width: 100%
}

.newsflash p {
  display: inline-block;
  float: left;
  margin: 0px 10px 0px 0px;
  padding: 0px;
}

.footer1 {
  float: right;
  font-size: 0.9em;
}

div.moduletable-links {
  margin: 10px 0px 0px 200px;
  position: absolute;
  font-size: 0.9em;
  overflow: hidden;
  color: #6C747D;
  padding-left: 610px;
  width: 180px;
}

.moduletable-links img { margin: 0px 7px }

.item-page ul {
  list-style: disc;
  margin-left: 45px;
  margin-top: 0px;
  margin-bottom: 10px
}

.item-page ol {
  margin-left: 45px;
  list-style: decimal;
  margin-top: 15px
}

.item-page li { margin-bottom: 15px }

/*  Menu Navigation */


.main-nav {
  position: relative;
  width: 985px;
  margin: 0px auto;
  padding: 0px 20px;
  display: block;
  overflow: visible;
  background: #C9CACC;
  height: 30px;
}

#nav_full {
  top: 0px;
  border-top: 0px none;
}

.moduletable_menu { float: right; color: #FFF;}

.menu {
  margin: 0px;
  padding: 0px;
  font-size: 1.1em;
}

.menu ul {
  margin: 0px;
  padding: 0px;
  list-style-position: inside;
}

.menu li {
  text-align: center;
  float: left;
  list-style: none;
  margin: 0px;
  text-decoration: none;
  font-size: 12px;
}

.menu li a, .menu li a:link, .menu li a:visited {
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
  margin: 0px 0px 0px;
  padding: 4px 10px 0px 10px;
  border-right: solid 1px #FFFFFF;
  height: 15px;
  display: block;
  color: #FFF;
  line-height: 1.1em;
}

.menu li a:hover, .menu-nav li a:hover { text-decoration: underline; }

.menu li.current a:link { color: #FFF; }

.moduletable-footer {
  float: left; 
  width: 185px;
  }
.moduletable-footer2 {
  float: left; 
  width: 610px;
   
  }


.moduletable-footer h3, .moduletable-footer2 h3  {
  font-size: 1.1em;
  margin: 0px 0px 5px 0px;
  color: #C0C1C3;
  text-transform:uppercase;
}

.menu-nav { width: 200px;}

.menu-nav ul {
  margin: 0px;
  padding: 0px;
  list-style-position: inside;  
}

.menu-nav li {
  text-align: left;
  list-style: none;
  margin: 0px;
  text-decoration: none;
}

.menu-nav li a, .menu-nav li a:link, .menu-nav li a:visited {
  text-decoration: none;
  width: 100%;
  margin: 1px 0px 0px;
  padding: 0px 3px 0px 0px;
  color: #FFF;
  font-size: 0.9em;
}



.menu-nav2 li a, .menu-nav2 li a:link, .menu-nav2 li a:visited {
  text-decoration: none;
  width: 150px;
  float:left;
  margin: 1px 50px 0px 0px;
  padding: 0px 3px 0px 0px;
  color: #FFF;
  font-size: 0.9em;
}
/* ----end ---- */



/* ---- Banners ---- */




.home-banner {
  position: absolute;
  top: 95px;
}

div.my_banners {
  position: relative;
    width: 1025px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px;
  height: 309px;
}

.bannergroup {
  margin: 0px;
  overflow: visible;
  width: 100%;/*height:190px;*/
}

.banneritem h3 {
  margin-bottom: 15px;
  font-size: 1.1em;
}

.banneritem p {
  padding: 10px 2px 10px 0px;
  width: 203px;
}

.banneritem {
  margin: 0px 2px 0px 0px;
  padding: 0px;
  float: left;
  clear: right;/*width: 203px; */
}

.banneritem a:hover {
  top: -2px;
  margin: 0px;
  padding: 0px;
  position: relative;
}

.moduletable-newcars { border-bottom: 2px solid #FFF; }

/*---- end ----- */





/* ---- content ---*/


.maincolumn {
  min-height: 450px;
  width: 950px;
  padding: 30px 0px 0px 15px;
  margin: 260px 0px 0px 0px;
  font-size: 0.9em;
  line-height: 1.2em;
  background: #222B3C;
}

.maincolumn_full {
  display: inline-block;
  /*min-height: 490px;*/
  height: 100%;
  width: 100%;
  overflow: visible;
  padding: 0px 0px 0px 0px;
  margin: 0px;
  font-size: 0.9em;
  line-height: 1.2em;
}

.main-content {
  min-height: 230px;
  overflow: visible;
  margin-bottom: 40px;
}

div.rightcolumn {
  top: 15px;
  right: 0px;
  display: block;
  position: inherit;
  overflow: visible;
  float: right;
  padding: 25px 30px 0px 0px;
  min-height: 380px;
  width: 267px;
}

.rightcolumn p {
  padding-left: 25px;
  padding-bottom: 0px;
}

.rightcolumn img { margin-left: 0px; }

strong { font-weight: bold; }

.rightcolumn h3 {
  text-align: left;
  font-size: 1.4em;
  margin: 25px 0px 4px -18px;
  background: url(../images/sidebar-header.png) no-repeat left top;
  padding: 8px 0px 0px 43px;
  height: 67px;
  width: 239px;
  display: block;
  color: #868686;
  font-weight: bold;
  clear: both;
}

.clr {clear: both; float: none;}

.moduletable-details { height: 305px; }

div.moduletable-rightbox {
  padding: 0px;
  margin: 0px 0px 20px 28px;
  min-height: 321px;
  width: 100%;
  border: 1px solid #E6E6E6;
  background: #FFF;
}

ul.categories-module-rightbox { margin-top: 35px; }

ul.categories-module-rightbox li { margin-top: 10px; }

ul.categories-module-rightbox a {
  color: #000;
  margin-left: 35px;
}

div.moduletable-rightcolumn2 {
  padding: 25px 0px 0px 15px;
  top: 0px;
  margin: 0px 0px 0px -10px;
  min-height: 270px;
  width: 298px;
  background: url(../images/rightcolumn-bk.jpg) repeat-x left 5px;
}

.moduletable-rightcolumn2 h3 {
  text-align: left;
  font-size: 1.3em;
  margin: 0px 0px 15px;
}

#blockrandom {
  position: relative;
  width: 940px;
  margin: 15px 0px;
  background: #FFF;
}

div.blog-specials {
  position: relative;
  height: 1100px;
  margin-left: 0px;
  border: none 0px;
  background: #FFF;
  padding: 10px;
  width: 945px;
  text-align: center;
}

.footer-wrapper {
  width:985px;
  margin: 0px auto;
  padding: 0px 20px;
  background: #000; }

div.site-bottom-content {
  padding-top: 25px;
  bottom: 0px;
  height: 180px;
  margin-top: 0px;
  width: 100%;
  color: #FFF;


}

table.blog span.article_separator {
  height: 0px;
  width: auto;
}

span.separator {
  color: #000;
  margin-left: 7px;
}

.item-separator { margin-bottom: 30px !important; }

/* ++++++++++++++  blog  ++++++++++++++ */
.img-fulltext-none { margin-bottom: -10px;}

span.row-separator { width: 100%; height: 7px; background: url(../images/line-break.jpg) no-repeat bottom center; display:block; clear:both; float:none;padding-top: 20px;}

.cols-1 {
  display: block;
  float: none !important;
  margin: 0 !important;
  width: 100%;
}

.cols-2 .column-1 {
  width: 46%;
  float: left;
}

.cols-2 .column-2 {
  width: 46%;
  float: right;
  margin: 0
}

.cols-3 .column-1 {
  float: left;
  width: 32%;
  padding: 0px 5px 0px 0px;
}

.cols-3 .column-2 {
  float: left;
  width: 32%;
  margin-left: 0;
  padding: 0px 5px
}

.cols-3 .column-3 {
  float: right;
  width: 32%;
  padding: 0px 0px 0px 5px
}

.cols-4 .column-1, .cols-4 .column-2, .cols-4 .column-3 {
  float: left;
  width: 22%;
  margin: 0px 5px 35px;
  /*border-right: solid 1px #CCC;*/

  padding: 0px 5px
}

.cols-4 .column-4 {
  float: right;
  width: 21%;
  padding: 0px 5px 0px 5px;
}

.items-row {
  overflow: hidden;
  margin-bottom: 30px !important;
}

.column-1, .column-2, .column-3, column-4, column-5 { padding: 10px 5px }

.column-2 {
  width: 55%;
  margin-left: 40%;
}

.column-3 { width: 30% }


.column-4 { }

.blog-more { padding: 10px 5px }

.blog {
  padding: 0px 10px 10px 0px;
  width: 98%;
  margin: 0px 0px 25px 0px;
}

div.item-page {
  padding: 0px;
  margin: 0px;
  width: 100%;
  height: auto;
}

.item-page img, .blog img {
  margin-right: 0px;
  margin-bottom: 15px;
}

h2, .blog-blog h2, .item-page h1, .blog-blog h1, .item-page-blog h1 {
  margin: 25px 0px;
  font-size: 2.2em;
  color: #7F7F80;
  font-style: italic;
  font-weight: normal;
}

.blog-blog div.items-leading {
  background: url(../images/top-blog-bk.jpg) no-repeat right top;
  margin: 0px;
  padding: 0px;
  height: 273px;
  width: 100%;
  border-bottom: solid 1px #999;
}

.blog-blog div.items-leading p {
  padding-top: 25px;
  padding-right: 15px;
  padding-left: 160px;
}

h5 {
  position: absolute;
  color: #2E3391;
  padding: 0px;
  line-height: 0px;
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  margin: 100px 0px 0px 75px;
}

h6 {
  background: url(../images/date-bubble.jpg) no-repeat left top;
  display: block;
  margin: 0px;
  float: left;
  font-size: 2.3em;
  height: 203px;
  width: 124px;
  padding: 15px 0px 0px 28px;
  color: #2E3391;
}

h6 span {
  font-size: 10px;
  vertical-align: text-top;
}

.chronoform a, .chronoform a:link, .chronoform a:visited {
  color: #FFF;
  font-size: 0;
  line-height: 0;
  display: none;
  height: 0px;
  width: 0px
}

/* #name_container_div {float: left; width: 30%; overflow: hidden;} */


.inputwidth-c {
  width: 218px;
  height: 18px;
  margin-left: 0px;
}

.inputwidth-c2 {
  width: 532px;
  height: 108px;
  margin-left: 0px;
}

/* ++++++++++++++++++ Search elements ++++++++++++++++ */




.moduletable-search {
  position: relative;
  top: 89px;
  right: 0px;
  margin: 0px 0px 0px 0px;
  font-size: 1.0em;
  line-height: 1.3em;
  color: #656565;
  width: 308px;
  padding-left: 683px;
}

.inputbox-search {
  width: 216px;
  height: 18px;
  border: 1px solid #cccccc;
  color: #656565;
  padding: 3px 2px;
  margin: 0px 0px 0px 13px;
}

.moduletable-search h1 {
  font-weight: bolder;
  font-size: 1.1em;
}

.searchintro img { border: 0px }

.inputbox:focus { border: 2px solid #CCC; }

.word { border: solid 0px #ccc; }

.word input {
  background: #fff;
  border: solid 1px #999;
  color: #333;
}

.only { border: solid 1px #ccc; }

.phrases {
  color: #FFF;
  border: solid 1px #ccc;
}

/* ++++++++++++++  selects  ++++++++++++++ */


.phrases .inputbox { color: #FFF; }

.phrases .inputbox option {
  background: #f5f5f5;
  border-bottom: solid 1px #ccc;
}

.phrases .inputbox option a:hover {
  border-color: #CFD0D6;
  color: #fff;
}

/* ++++++++++++++  search  ++++++++++++++ */


#header form .inputbox { }

#header form .inputbox:focus { border: solid 2px #000; }

#header form .button {
  border: solid 1px #ddd;
  background: #fff;
  color: #171818
}

.searchintro img { border: 0px }

.inputbox:focus { border: solid 2px #000; }

.word {
  border: solid 0px #ccc;
  padding-left: 25px;
}

.word input, .ordering-box input {
  margin: 0px 10px;
  border: solid 1px #999;
  color: #333;
  float: left;
  height: 15px;
}

.word label { float: left; }

.only {
  border: solid 1px #ccc;
  height: 55px;
}

.only input, .phrases-box input {
  display: inline-block;
  width: 25px;
  margin-bottom: 10px;
}

.only label { }

.phrases {
  color: #FFF;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border: solid 1px #ccc;
}

div.phrases-box { color: #FFF; }

/* ++++++++++++++  selects  ++++++++++++++ */


.phrases .inputbox { color: #333; }

.phrases .inputbox option {
  background: #f5f5f5;
  border-bottom: solid 1px #ccc;
}

.phrases .inputbox option a:hover {
  background: #C00;
  border-color: #CFD0D6;
  color: #000;
}

legend {
  padding-left: 10px;
  padding-right: 10px;
}

/* ++++++++++++++   search results    ++++++++++++++++++ */

/*  div.search {margin-bottom: 20px; display: block;} */




.search h1 {
  margin: 20px 0px;
  font-size: 1.5em;
  font-weight: bold;
}

dl.search-results { padding: 0px 10px; }

dl.search-results dt.result-title { margin: 10px 0px; }

dl.search-results dt.result-title a, dl.search-results dt.result-title a:link {
  color: #FF951F;
  line-height: 1.5em;
  font-weight: bold;
}

dl.search-results dd.result-created {
  margin: 25px 0px 10px 0px;
  border-bottom: solid 5px #fff;
  font-style: italic;
  font-size: 0.8em;
}
